Subject: CCL: Re: XML for Bioinformtics Data

From: Georg Fuellen <[email-masked]>
Date: Wed, 5 May 1999 21:30:50 +0200 (MET DST)

Gerald Loeffler <[email-masked]> wrote,
> I know that XML is currently being used for chemistry-related data (CML,
> see http://www.xml-cml.org/), but I haven't heard of any efforts in the
> area of Bioinformatics. 

See http://bio.perl.org/Projects/XML/
and the discussion at 
http://www.uni-bielefeld.de/mailinglists/BCD/vsns-bcd-perl/9901/index.html

> So please view this message as targeted towards
> the Bioinformatics community that is not served by CML. (CML has a
> DNA/protein sequence tag.)

(note that I'm not subscribed to CCL-- pls mail me Cc's if you respond
to this mail.)

best wishes,
  georg
[email-masked]
Univ. Bielefeld, Research Group in Practical Comp. Science
http://www.techfak.uni-bielefeld.de/~fuellen/